@charset "utf-8";
#texto_resaltado{color:#716e51;} /* color del texto de busqueda */
input.text{color:#5f5b3b; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; border-radius: 8px; font-size:16px; font-family:Tahoma;} /*caja de busqueda -index- */
body{ font: 8pt "Trebuchet MS", sans-serif; margin:auto; background:#cfdda1 url(images/fondo.png) scroll repeat-x;}
TH{PADDING-LEFT: 10px; BACKGROUND: url(images/ui-bg_glass_55_504c29_1x400.png) repeat-x center; HEIGHT: 37px; COLOR: #FFF; FONT-SIZE: 18px;}
#result TR TH {BORDER-BOTTOM: #b0a54b 1px solid; BORDER-TOP: #b0a54b 1px solid; text-align:center;}
#columna1 {BORDER-RIGHT: #b0a54b 1px solid;}
#columna2 {BORDER-RIGHT: #b0a54b 1px solid; border-left: #b0a54b 1px solid;}
#thtitle TH {COLOR: #FFF !important;}
#result TR TD {BORDER-BOTTOM: #f5f3e5 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Geneva, sans-serif; FONT-SIZE: 8pt; PADDING-TOP: 5px;}
#izqsup {-moz-border-radius-topleft: 8px; -moz-border-radius-topright: 0px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 0px; border-top-left-radius: 8px; border-top-right-radius: 0px; 	
		  border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; BORDER-LEFT: #b0a54b 1px solid;}
#dersup {-moz-border-radius-topleft: 0px; -moz-border-radius-topright: 8px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 0px; border-top-left-radius: 0px; border-top-right-radius: 8px; 
		  border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; BORDER-RIGHT: #b0a54b 1px solid;}
/*#resalta_celda{background-color:#FFFFFF; color:#000;}*/
#resalta_celda{color:#000;}
#resalta_celda:hover{background-color:#a4a18f; cursor: pointer; color:#FFF;}
#txtnormal{font-size:10pt; font-family:Tahoma;}
#txtpeque{font-size:7.5pt; font-family:Tahoma;}
#celdacontent{font-family:Verdana, Geneva, sans-serif; font-size:9pt; padding:5px 0 5px 10px;}
A:link{text-decoration:none; color:#504c29; font-weight:bold;}
A:visited{text-decoration:none; color:#a5a391; font-weight:bold;}
A:active{text-decoration:none; color:#ff0000;}
A:hover{text-decoration:underline; color:#504c29; font-weight:bold;}
#tabladetalle td {color:#585432; padding-left:10px; font-family:verdana, arial, sans-serif; font-size: 8pt; height:30px; border-top: #ededed solid 1px;}
/*Ver Ficha*/
#tabla_tit{border-left:1px; border-right:1px; border-bottom:1px; border-top:1px; border-style:solid; border-color:#CCC; background-color:#FFF; width:auto;} 
#enlace{text-decoration:none !important;}
#cerrar{background-image:url(images/cerrar_over.gif); background-repeat: no-repeat; text-align:left;}
#cerrar:hover{background-image:url(images/cerrar.gif); background-repeat: no-repeat;}
#inicial{background-image:url(images/home.gif); background-repeat:no-repeat; height:26px;}
#inicial:hover{background-image:url(images/home_hover.gif); background-repeat:no-repeat;}
#nav_anterior{background-image:url(images/nav_anterior.gif); background-repeat:no-repeat; height:26px; width:28px;}
#nav_anterior:hover{background-image:url(images/nav_anterior_hover.gif); background-repeat:no-repeat; height:26px; width:28px;}
#nav_siguiente{background-image:url(images/nav_siguiente.gif); background-repeat:no-repeat; height:26px; height:26px; width:28px;}
#nav_siguiente:hover{background-image:url(images/nav_siguiente_hover.gif); background-repeat:no-repeat; height:26px; width:28px;}
#nav_ini{background-image:url(images/nav_inicio.gif); background-repeat:no-repeat; height:26px; width:28px; width:28px;}
#nav_ini:hover{background-image:url(images/nav_inicio_hover.gif); background-repeat:no-repeat; height:26px; width:28px;}
#nav_fin{background-image:url(images/nav_final.gif); background-repeat:no-repeat; height:26px; width:28px;}
#nav_fin:hover{background-image:url(images/nav_final_hover.gif); background-repeat:no-repeat; height:26px; width:28px;}
#info{background-image:url(images/info.png); background-repeat:no-repeat;}